/* COLORS */
/* FONTS */
.nodes .node {
  position: relative;
  min-width: 0px;
  border: 1px solid #dddddd;
  transform: translateY(0);
}
.nodes .node a.edit-link {
  top: 5px !important;
}
.nodes .node .image .label {
  position: absolute;
  top: 0;
  left: 0;
  background: #0076bd;
  color: #ffffff;
  font-size: 10px;
  line-height: 16px;
  text-transform: uppercase;
  font-weight: 700;
  padding: 2px 8px;
  z-index: 99;
}
.nodes .node .image .label.new {
  background: #ffed00;
  color: #0076bd;
}
.nodes .node .image .img-wrapper {
  display: block;
  height: 0;
  padding-top: 100%;
  position: relative;
  overflow: hidden;
  background: #004169;
}
.nodes .node .image .img-wrapper img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: transform 1s, opacity 1s;
}
.nodes .node .image a .icon-add {
  position: absolute;
  top: 50%;
  left: 50%;
  font-size: 30px;
  color: #ffffff;
  margin: -15px 0 0 -15px;
  display: block;
  z-index: 99;
  opacity: 0;
  transform: scale(0);
  transition: opacity 0.5s, transform 0.5s;
}
.nodes .node .image a:hover img {
  transform: scale(1.1);
  opacity: 0.5;
}
.nodes .node .image a:hover .icon-add {
  opacity: 1;
  transform: scale(1);
}
.nodes .node .content {
  padding: 30px;
  display: flex;
  flex-wrap: wrap;
}
.nodes .node .content.with-link {
  padding-bottom: 75px;
}
.nodes .node .content .category {
  font-weight: 700;
  font-size: 10px;
  line-height: 16px;
  width: 60%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  align-self: flex-start;
}
.nodes .node .content .date {
  font-weight: 700;
  font-size: 10px;
  line-height: 16px;
  width: 40%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  text-align: right;
  align-self: flex-end;
}
.nodes .node .content .title {
  font-weight: 700;
  margin: 10px 0 20px 0;
  width: 100%;
  color: #0076bd;
}
.nodes .node .content .title a {
  color: #0076bd;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.nodes .node .content .title a:hover {
  color: #004169;
}
.nodes .node .content .text {
  width: 100%;
}
.nodes .node .content a.arrow {
  display: block;
  position: absolute;
  left: 30px;
  bottom: 30px;
  font-size: 12px;
  line-height: 20px;
}
.nodes .node.new,
.nodes .node.unread {
  background: #f2f8fc;
}
.ui-dialog.node h1 {
  padding-left: 0 !important;
}
.ui-dialog.node h1 i {
  display: none !important;
}
.ui-dialog.node .top-info {
  display: none !important;
}
article.node #paragraphs .paragraph--inhalt {
  padding-top: 50px;
}
article.node #paragraphs .paragraph--inhalt:first-child {
  padding-top: 0 !important;
}
article.node #paragraphs .paragraph--inhalt.no-space-before {
  padding-top: 10px !important;
}
article.node #paragraphs .paragraph--inhalt.trennlinie hr {
  margin: 0 !important;
}
article.node #paragraphs .paragraph--inhalt.bild {
  position: relative;
}
article.node #paragraphs .paragraph--inhalt.bild .img-container {
  max-width: 100%;
}
article.node #paragraphs .paragraph--inhalt.bild .img-container .img-wrapper {
  position: relative;
  height: 0;
  background: #004169;
  overflow: hidden;
}
article.node #paragraphs .paragraph--inhalt.bild .img-container .img-wrapper img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
article.node #paragraphs .paragraph--inhalt.bild .img-title {
  position: relative;
  margin-top: 10px;
  font-size: 10px;
  line-height: 16px;
  color: #aaaaaa;
}
article.node #paragraphs .paragraph--inhalt.bild.center {
  text-align: center;
}
article.node #paragraphs .paragraph--inhalt.bild.center .img-container {
  display: inline-block;
}
article.node #paragraphs .paragraph--inhalt.bild.right {
  text-align: right;
}
article.node #paragraphs .paragraph--inhalt.bild.right .img-container {
  display: inline-block;
}
article.node #paragraphs .paragraph--inhalt.bilder .images {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}
article.node #paragraphs .paragraph--inhalt.bilder .images .image {
  position: relative;
}
article.node #paragraphs .paragraph--inhalt.bilder .images .image a.img-wrapper {
  position: relative;
  height: 0;
  background: #004169;
  padding-top: 56%;
  overflow: hidden;
  display: block;
}
article.node #paragraphs .paragraph--inhalt.bilder .images .image a.img-wrapper img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  transition: transform 1s, opacity 1s;
}
article.node #paragraphs .paragraph--inhalt.bilder .images .image a.img-wrapper .icon-add {
  position: absolute;
  top: 50%;
  left: 50%;
  font-size: 30px;
  color: #ffffff;
  margin: -15px 0 0 -15px;
  display: block;
  z-index: 99;
  opacity: 0;
  transform: scale(0);
  transition: opacity 0.5s, transform 0.5s;
}
article.node #paragraphs .paragraph--inhalt.bilder .images .image a.img-wrapper:hover img {
  transform: scale(1.1);
  opacity: 0.5;
}
article.node #paragraphs .paragraph--inhalt.bilder .images .image a.img-wrapper:hover .icon-add {
  opacity: 1;
  transform: scale(1);
}
article.node #paragraphs .paragraph--inhalt.bilder .images .image .img-title {
  position: relative;
  margin-top: 10px;
  font-size: 10px;
  line-height: 16px;
  color: #aaaaaa;
}
article.node #paragraphs .paragraph--inhalt.bilder .images.count-1,
article.node #paragraphs .paragraph--inhalt.bilder .images.count-2 {
  grid-template-columns: repeat(2, 1fr);
}
article.node #paragraphs .paragraph--inhalt.bilder.slider {
  position: relative;
}
article.node #paragraphs .paragraph--inhalt.bilder.slider .slider .swiper-container {
  position: relative;
  overflow: hidden;
}
article.node #paragraphs .paragraph--inhalt.bilder.slider .slider .swiper-container .swiper-wrapper .swiper-slide {
  position: relative;
}
article.node #paragraphs .paragraph--inhalt.bilder.slider .slider .swiper-container .swiper-wrapper .swiper-slide .img-title {
  position: relative;
  margin-top: 10px;
  font-size: 10px;
  line-height: 16px;
  color: #aaaaaa;
}
article.node #paragraphs .paragraph--inhalt.bilder.slider .slider .swiper-container .swiper-scrollbar {
  position: relative;
  margin-top: 30px;
  left: auto;
  bottom: auto;
  height: 2px;
  width: auto;
  margin-right: 70px;
  margin-bottom: 12px;
  background: #dddddd;
}
article.node #paragraphs .paragraph--inhalt.bilder.slider .slider .swiper-container .swiper-scrollbar .swiper-scrollbar-drag {
  border-radius: 0;
  background: none;
  cursor: grab;
  height: 10px;
  top: -4px;
  position: relative;
}
article.node #paragraphs .paragraph--inhalt.bilder.slider .slider .swiper-container .swiper-scrollbar .swiper-scrollbar-drag:before {
  content: "";
  display: block;
  position: absolute;
  top: 4px;
  left: 0;
  width: 100%;
  height: 2px;
  background: #0076bd;
}
article.node #paragraphs .paragraph--inhalt.bilder.slider .slider .swiper-container .swiper-navigation {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 99;
}
article.node #paragraphs .paragraph--inhalt.bilder.slider .slider .swiper-container .swiper-navigation a {
  display: inline-block;
  font-size: 14px;
  cursor: pointer;
  margin-left: 10px;
}
article.node #paragraphs .paragraph--inhalt.bilder.slider .slider .swiper-container .swiper-navigation a i {
  display: block;
}
article.node #paragraphs .paragraph--inhalt.bilder.slider .slider .swiper-container .swiper-navigation a.swiper-button-disabled {
  color: #dddddd !important;
}
article.node #paragraphs .paragraph--inhalt.video .video-container {
  position: relative;
  height: 0;
  padding-top: 56.25%;
  width: 100%;
  overflow: hidden;
  transform: translateZ(0);
  background: #f2f8fc;
}
article.node #paragraphs .paragraph--inhalt.video .video-container video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
article.node #paragraphs .paragraph--inhalt.video .video-title {
  position: relative;
  margin-top: 10px;
  font-size: 10px;
  line-height: 16px;
  color: #aaaaaa;
}
article.node #paragraphs .paragraph--inhalt.video_youtube .video-container {
  position: relative;
  height: 0;
  padding-top: 56.25%;
  width: 100%;
  overflow: hidden;
  transform: translateZ(0);
  background: #f2f8fc;
}
article.node #paragraphs .paragraph--inhalt.video_youtube .video-container .video-embed-field-responsive-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
article.node #paragraphs .paragraph--inhalt.video_youtube .video-container .video-embed-field-responsive-video iframe {
  width: 100%;
  height: 100%;
}
article.node #paragraphs .paragraph--inhalt.video_youtube .video-title {
  position: relative;
  margin-top: 10px;
  font-size: 10px;
  line-height: 16px;
  color: #aaaaaa;
}
article.node #paragraphs .paragraph--inhalt.audio .audio-container audio {
  width: 100%;
  display: block;
}
article.node #paragraphs .paragraph--inhalt.audio .audio-title {
  position: relative;
  margin-top: 10px;
  font-size: 10px;
  line-height: 16px;
  color: #aaaaaa;
}
article.node #paragraphs .paragraph--inhalt.dateien .items {
  margin: -20px 0;
}
article.node #paragraphs .paragraph--inhalt.dateien .items .item a {
  display: block;
  position: relative;
  padding: 20px 0 20px 60px;
  border-bottom: 1px solid #dddddd;
}
article.node #paragraphs .paragraph--inhalt.dateien .items .item a i {
  position: absolute;
  top: 50%;
  left: 0;
  font-size: 40px;
  transform: translateY(-50%);
  transition: color 0.5s;
}
article.node #paragraphs .paragraph--inhalt.dateien .items .item a .name {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
article.node #paragraphs .paragraph--inhalt.dateien .items .item a .info {
  color: #aaaaaa;
  font-size: 10px;
  line-height: 16px;
  display: block;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
article.node #paragraphs .paragraph--inhalt.dateien .items .item:last-child a {
  border-bottom: 0 !important;
}
body.darkmode .nodes .node {
  border: 1px solid #444444;
}
body.darkmode .nodes .node.new,
body.darkmode .nodes .node.unread {
  background: #333333;
  border-color: #333333;
}
body.darkmode article.node #paragraphs .paragraph--inhalt.dateien .items .item a {
  border-bottom-color: #444444;
}
body.darkmode article.node #paragraphs .paragraph--inhalt.bilder.slider .slider .swiper-container .swiper-scrollbar {
  background: #444444;
}
/* <= 1799px */
/* <= 1699px */
/* <= 1599px */
/* <= 1439px */
/* <= 1247px */
/* <= 1023px */
/* <= 812px */
/* <= 699px */
/* <= 599px */
/* <= 499px */
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22is%5C%2Fhtdocs%5C%2Fwp13850107_5LEE9K8NP8%5C%2Femil%5C%2Fthemes%5C%2Fcustom%5C%2Fless%5C%2F_page%5C%2Fnode.less%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22%3B%3BAAEA%2CMACI%3BEACI%3BEACA%3BEACA%2CyBAAA%3BEACA%2CWAAW%2CaAAX%3B%3BAALR%2CMACI%2CMAMI%2CEAAC%3BEACG%3B%3BAARZ%2CMACI%2CMAUI%2COAEI%3BEACI%3BEACA%3BEACA%3BEACA%2CmBAAA%3BEACA%3BEACA%2CeAAA%3BEACA%2CiBAAA%3BEACA%3BEACA%3BEACA%2CgBAAA%3BEACA%3B%3BAAEA%2CMAzBZ%2CMAUI%2COAEI%2COAaK%3BEACG%2CmBAAA%3BEACA%2CcAAA%3B%3BAA5BpB%2CMACI%2CMAUI%2COAqBI%3BEACI%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%2CmBAAA%3B%3BAAtChB%2CMACI%2CMAUI%2COAqBI%2CaAQI%3BEACI%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%2CoCAAA%3B%3BAA9CpB%2CMACI%2CMAUI%2COAuCI%2CEACI%3BEACI%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%2CuBAAA%3BEACA%3BEACA%3BEACA%3BEACA%2CWAAW%2CQAAX%3BEACA%2CwCAAA%3B%3BAAGJ%2CMAhEZ%2CMAUI%2COAuCI%2CEAeK%2CMACG%3BEACI%2CWAAW%2CUAAX%3BEACA%3B%3BAAHR%2CMAhEZ%2CMAUI%2COAuCI%2CEAeK%2CMAMG%3BEACI%3BEACA%2CWAAW%2CQAAX%3B%3BAAzExB%2CMACI%2CMA8EI%3BEACI%3BEACA%3BEACA%3B%3BAAEA%2CMAnFR%2CMA8EI%2CSAKK%3BEACG%3B%3BAArFhB%2CMACI%2CMA8EI%2CSASI%3BEACI%3BEACA%2CeAAA%3BEACA%2CiBAAA%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3B%3BAAhGhB%2CMACI%2CMA8EI%2CSAoBI%3BEACI%3BEACA%2CeAAA%3BEACA%2CiBAAA%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3B%3BAA5GhB%2CMACI%2CMA8EI%2CSAgCI%3BEACI%3BEACA%2CqBAAA%3BEACA%3BEACA%2CcAAA%3B%3BAAnHhB%2CMACI%2CMA8EI%2CSAgCI%2COAMI%3BEACI%2CcAAA%3BEACA%3BEACA%3BEACA%3BEACA%3B%3BAAEA%2CMA3HhB%2CMA8EI%2CSAgCI%2COAMI%2CEAOK%3BEACG%2CcAAA%3B%3BAA7HxB%2CMACI%2CMA8EI%2CSAmDI%3BEACI%3B%3BAAnIhB%2CMACI%2CMA8EI%2CSAuDI%2CEAAC%3BEACG%3BEACA%3BEACA%3BEACA%3BEACA%2CeAAA%3BEACA%2CiBAAA%3B%3BAAIR%2CMA%5C%2FIJ%2CMA%2BIK%3BAACD%2CMAhJJ%2CMAgJK%3BEACG%2CmBAAA%3B%3BAAKZ%2CUAAU%2CKACN%3BEACI%3B%3BAAFR%2CUAAU%2CKACN%2CGAGI%3BEACI%3B%3BAALZ%2CUAAU%2CKASN%3BEACI%3B%3BAAIR%2COAAO%2CKACH%2CYACI%3BEACI%3B%3BAAEA%2COALL%2CKACH%2CYACI%2CmBAGK%3BEACG%3B%3BAAGJ%2COATL%2CKACH%2CYACI%2CmBAOK%3BEACG%3B%3BAAGJ%2COAbL%2CKACH%2CYACI%2CmBAWK%2CWACG%3BEACI%3B%3BAAIR%2COAnBL%2CKACH%2CYACI%2CmBAiBK%3BEACG%3B%3BAADJ%2COAnBL%2CKACH%2CYACI%2CmBAiBK%2CKAGG%3BEACI%3B%3BAAJR%2COAnBL%2CKACH%2CYACI%2CmBAiBK%2CKAGG%2CeAGI%3BEACI%3BEACA%3BEACA%2CmBAAA%3BEACA%3B%3BAAVZ%2COAnBL%2CKACH%2CYACI%2CmBAiBK%2CKAGG%2CeAGI%2CaAMI%3BEACI%3BEACA%3BEACA%3BEACA%3B%3BAAhBhB%2COAnBL%2CKACH%2CYACI%2CmBAiBK%2CKAqBG%3BEACI%3BEACA%3BEACA%2CeAAA%3BEACA%2CiBAAA%3BEACA%2CcAAA%3B%3BAAGJ%2COAhDT%2CKACH%2CYACI%2CmBAiBK%2CKA6BI%3BEACG%3B%3BAADJ%2COAhDT%2CKACH%2CYACI%2CmBAiBK%2CKA6BI%2COAGG%3BEACI%3B%3BAAIR%2COAxDT%2CKACH%2CYACI%2CmBAiBK%2CKAqCI%3BEACG%3B%3BAADJ%2COAxDT%2CKACH%2CYACI%2CmBAiBK%2CKAqCI%2CMAGG%3BEACI%3B%3BAAKZ%2COAjEL%2CKACH%2CYACI%2CmBA%2BDK%2COACG%3BEACI%3BEACA%2CuBAAuB%2CcAAvB%3BEACA%3B%3BAAJR%2COAjEL%2CKACH%2CYACI%2CmBA%2BDK%2COACG%2CQAKI%3BEACI%3B%3BAAPZ%2COAjEL%2CKACH%2CYACI%2CmBA%2BDK%2COACG%2CQAKI%2COAGI%2CEAAC%3BEACG%3BEACA%3BEACA%2CmBAAA%3BEACA%3BEACA%3BEACA%3B%3BAAfhB%2COAjEL%2CKACH%2CYACI%2CmBA%2BDK%2COACG%2CQAKI%2COAGI%2CEAAC%2CYAQG%3BEACI%3BEACA%3BEACA%3BEACA%3BEACA%2CoCAAA%3B%3BAAtBpB%2COAjEL%2CKACH%2CYACI%2CmBA%2BDK%2COACG%2CQAKI%2COAGI%2CEAAC%2CYAgBG%3BEACI%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%2CuBAAA%3BEACA%3BEACA%3BEACA%3BEACA%2CWAAW%2CQAAX%3BEACA%2CwCAAA%3B%3BAAGJ%2COAxGrB%2CKACH%2CYACI%2CmBA%2BDK%2COACG%2CQAKI%2COAGI%2CEAAC%2CYA8BI%2CMACG%3BEACI%2CWAAW%2CUAAX%3BEACA%3B%3BAAHR%2COAxGrB%2CKACH%2CYACI%2CmBA%2BDK%2COACG%2CQAKI%2COAGI%2CEAAC%2CYA8BI%2CMAMG%3BEACI%3BEACA%2CWAAW%2CQAAX%3B%3BAA%5C%2FCxB%2COAjEL%2CKACH%2CYACI%2CmBA%2BDK%2COACG%2CQAKI%2COA8CI%3BEACI%3BEACA%3BEACA%2CeAAA%3BEACA%2CiBAAA%3BEACA%2CcAAA%3B%3BAAIR%2COA9Hb%2CKACH%2CYACI%2CmBA%2BDK%2COACG%2CQA4DK%3BAACD%2COA%5C%2FHb%2CKACH%2CYACI%2CmBA%2BDK%2COACG%2CQA6DK%3BEACG%2CuBAAuB%2CcAAvB%3B%3BAAIR%2COApIT%2CKACH%2CYACI%2CmBA%2BDK%2COAmEI%3BEACG%3B%3BAADJ%2COApIT%2CKACH%2CYACI%2CmBA%2BDK%2COAmEI%2COAGG%2CQACI%3BEACI%3BEACA%3B%3BAANZ%2COApIT%2CKACH%2CYACI%2CmBA%2BDK%2COAmEI%2COAGG%2CQACI%2CkBAII%2CgBACI%3BEACI%3B%3BAAVpB%2COApIT%2CKACH%2CYACI%2CmBA%2BDK%2COAmEI%2COAGG%2CQACI%2CkBAII%2CgBACI%2CcAGI%3BEACI%3BEACA%3BEACA%2CeAAA%3BEACA%2CiBAAA%3BEACA%2CcAAA%3B%3BAAjBxB%2COApIT%2CKACH%2CYACI%2CmBA%2BDK%2COAmEI%2COAGG%2CQACI%2CkBAkBI%3BEACI%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%2CmBAAA%3B%3BAA%5C%2FBhB%2COApIT%2CKACH%2CYACI%2CmBA%2BDK%2COAmEI%2COAGG%2CQACI%2CkBAkBI%2CkBAWI%3BEACI%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3B%3BAAEA%2COA7K7B%2CKACH%2CYACI%2CmBA%2BDK%2COAmEI%2COAGG%2CQACI%2CkBAkBI%2CkBAWI%2CuBAQK%3BEACG%2CSAAS%2CEAAT%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%2CmBAAA%3B%3BAAjDxB%2COApIT%2CKACH%2CYACI%2CmBA%2BDK%2COAmEI%2COAGG%2CQACI%2CkBAkDI%3BEACI%3BEACA%3BEACA%3BEACA%3B%3BAA1DhB%2COApIT%2CKACH%2CYACI%2CmBA%2BDK%2COAmEI%2COAGG%2CQACI%2CkBAkDI%2CmBAMI%3BEACI%3BEACA%3BEACA%3BEACA%3B%3BAAhEpB%2COApIT%2CKACH%2CYACI%2CmBA%2BDK%2COAmEI%2COAGG%2CQACI%2CkBAkDI%2CmBAMI%2CEAMI%3BEACI%3B%3BAAGJ%2COA1M7B%2CKACH%2CYACI%2CmBA%2BDK%2COAmEI%2COAGG%2CQACI%2CkBAkDI%2CmBAMI%2CEAUK%3BEACG%2CcAAA%3B%3BAAS5B%2COApNL%2CKACH%2CYACI%2CmBAkNK%2CMACG%3BEACI%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%2CWAAW%2CaAAX%3BEACA%2CmBAAA%3B%3BAARR%2COApNL%2CKACH%2CYACI%2CmBAkNK%2CMACG%2CiBASI%3BEACI%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3B%3BAAhBZ%2COApNL%2CKACH%2CYACI%2CmBAkNK%2CMAoBG%3BEACI%3BEACA%3BEACA%2CeAAA%3BEACA%2CiBAAA%3BEACA%2CcAAA%3B%3BAAIR%2COAjPL%2CKACH%2CYACI%2CmBA%2BOK%2CcACG%3BEACI%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%2CWAAW%2CaAAX%3BEACA%2CmBAAA%3B%3BAARR%2COAjPL%2CKACH%2CYACI%2CmBA%2BOK%2CcACG%2CiBASI%3BEACI%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3B%3BAAhBZ%2COAjPL%2CKACH%2CYACI%2CmBA%2BOK%2CcACG%2CiBASI%2CoCAQI%3BEACI%3BEACA%3B%3BAApBhB%2COAjPL%2CKACH%2CYACI%2CmBA%2BOK%2CcAyBG%3BEACI%3BEACA%3BEACA%2CeAAA%3BEACA%2CiBAAA%3BEACA%2CcAAA%3B%3BAAIR%2COAnRL%2CKACH%2CYACI%2CmBAiRK%2CMACG%2CiBACI%3BEACI%3BEACA%3B%3BAAJZ%2COAnRL%2CKACH%2CYACI%2CmBAiRK%2CMAQG%3BEACI%3BEACA%3BEACA%2CeAAA%3BEACA%2CiBAAA%3BEACA%2CcAAA%3B%3BAAIR%2COApSL%2CKACH%2CYACI%2CmBAkSK%2CQACG%3BEACI%2CeAAA%3B%3BAAFR%2COApSL%2CKACH%2CYACI%2CmBAkSK%2CQACG%2COAGI%2CMACI%3BEACI%3BEACA%3BEACA%2CyBAAA%3BEACA%2CgCAAA%3B%3BAAThB%2COApSL%2CKACH%2CYACI%2CmBAkSK%2CQACG%2COAGI%2CMACI%2CEAMI%3BEACI%3BEACA%3BEACA%3BEACA%3BEACA%2CWAAW%2CgBAAX%3BEACA%2CsBAAA%3B%3BAAjBpB%2COApSL%2CKACH%2CYACI%2CmBAkSK%2CQACG%2COAGI%2CMACI%2CEAeI%3BEACI%3BEACA%3BEACA%3B%3BAAvBpB%2COApSL%2CKACH%2CYACI%2CmBAkSK%2CQACG%2COAGI%2CMACI%2CEAqBI%3BEACI%2CcAAA%3BEACA%2CeAAA%3BEACA%2CiBAAA%3BEACA%3BEACA%3BEACA%3BEACA%3B%3BAAIR%2COAzUjB%2CKACH%2CYACI%2CmBAkSK%2CQACG%2COAGI%2CMAiCK%2CWACG%3BEACI%3B%3BAAUhC%2CIAAI%2CSACA%2COACI%3BEACI%2CyBAAA%3B%3BAAEA%2CIALR%2CSACA%2COACI%2CMAGK%3BAACD%2CIANR%2CSACA%2COACI%2CMAIK%3BEACG%2CmBAAA%3BEACA%2CqBAAA%3B%3BAAMR%2CIAdJ%2CSAaA%2CQAAO%2CKAAM%2CYAAY%2CmBACpB%2CQAAS%2COAAO%2CMAAM%3BEACnB%2C4BAAA%3B%3BAAGJ%2CIAlBJ%2CSAaA%2CQAAO%2CKAAM%2CYAAY%2CmBAKpB%2COAAO%2COAAQ%2CQAAQ%2CkBAAkB%3BEACtC%2CmBAAA%22%7D */